version: 1.0.3
files:
  - url: blame-linux-x86_64.AppImage
    sha512: ibkYCvlZnJDhu+PCC+OsQkiUSSojHCxCwwthsIQawcWFCpxOsUW7CDkswA+1i7I0wtw3lK2e9uNy+s2Q0FXznA==
    size: 311898421
    blockMapSize: 328009
path: blame-linux-x86_64.AppImage
sha512: ibkYCvlZnJDhu+PCC+OsQkiUSSojHCxCwwthsIQawcWFCpxOsUW7CDkswA+1i7I0wtw3lK2e9uNy+s2Q0FXznA==
releaseDate: '2026-07-14T16:26:29.964Z'
